SWFMovie::writeExports
SWFPrebuiltClip::__construct
Ming
PHP Manual

# The SWFPrebuiltClip class

(PHP 5.0.5-5.3.0, PECL ming SVN)

## Introduction

SWFPrebuiltClip.

## Class synopsis

SWFPrebuiltClip {
/* Methods */
__construct ( mixed `$file` )
}

## Table of Contents

- SWFPrebuiltClip::__construct — Returns a SWFPrebuiltClip object

SWFMovie::writeExports
SWFPrebuiltClip::__construct
Ming
PHP Manual